{% extends "base.html" %}
{% load i18n %}

{% block title %}{% trans 'Contact us' %}{% endblock%}

{% block content %}
<div class="message-us">
  <h2>{% trans 'Contact us' %}</h2>
  <form method="post" action="">
    {% csrf_token %}
    <table class="message-us">
      {{ form.as_table }}
    </table>
    <input type="submit" class="submit-button" value="Envoyer message" />
  </form>
</div>
{% endblock %}
